li {
    list-style: none;
}

p {
    text-align: justify;
}

.active {
    color: #00aff0 !important;
}

.banner-content .banner-caption {
    text-align: center;
}

.footer-titles {
    height: 60px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 30px;
}

.footer-titles h4 {
    margin: 0;
}

.blog-post-item .bg-item {
    display: flex;
    align-items: center;
}

a {
    color: #84716b;
}

.copyright-text a {
    color: #FFFFFF;
}

a:hover {
    color: #a9cf46;
    opacity: 1;
}

.header-lang a img {
    height: 20px;
}

.h-60px {
    height: 60px;
}

.ruou {
    height: 417px;
    width: max-content;
}

.px-15px {
    padding-left: 15px;
    padding-right: 15px;
}

.dot {
    color: #fff;
    opacity: .7;
}

.content-top .title {
    text-transform: uppercase;
}

.blog-post-des {
    margin: 22px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 8;
    height: 208px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.blog-post-thumb {
    min-width: 300px !important;
    height: 300px !important;
}

.pt-120px {
    padding-top: 120px;
}

.footer-logo a,
.logo a img {
    height: 100%;
    object-fit: contain;
}

.footer-logo a img {
    height: 100%;
}

.page_contact {
    padding-bottom: 40px;
    margin-top: -10px;
}

.pt-60px {
    padding-top: 60px;
}

.content-basic-area {
    padding: 120px 0 90px;
}

.faq-section {
    margin: 0 !important;
}

.pagination-wrap {
    display: flex;
    justify-content: center;
}

.form-select {
    cursor: pointer;
}

/*  */
.giuseart-nav {
    position: fixed;
    left: 0;
    background: #fff;
    border-radius: 5px;
    width: auto;
    z-index: 150;
    top: calc(50vh - 150px);
    padding: 10px 0;
    border: 1px solid #e4e4e4;
}

.giuseart-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.giuseart-nav ul li {
    list-style: none !important;
}

.giuseart-nav ul>li a {
    border: none;
    padding: 3px;
    display: block;
    border-radius: 5px;
    text-align: center;
    font-size: 10px;
    line-height: 15px;
    font-weight: 700;
    max-width: 72.19px;
    max-height: 54px;
    text-decoration: none;
}

.support-bar>ul {
    margin: 0;
    padding: 0;
}

.support-bar>ul li {
    line-height: 1;
}

.support-bar ul>li a i {
    width: 33px;
    height: 33px;
    display: block;
    margin: auto;
}

.support-bar ul>li a i.ticon-heart {
    background: url('../../plugins/img/icon-map.png') no-repeat;
    background-size: contain;
}

.support-bar ul>li a i.ticon-zalo-circle2 {
    background: url('../../plugins/img/icon-zalo.png') no-repeat;
    background-size: contain;
}

.support-bar ul>li a span.scon-phone-w {
    margin-top: 39px;
    width: 55px;
    text-align: center;
}

.support-bar ul>li a i.icon-phone-w {
    background: url('../../plugins/img/telephone-call.png') no-repeat;
    background-size: contain;
    width: 55px;
    height: 55px;
    position: fixed;
    bottom: 33px;
    background-color: #fff;
    border-radius: 50%;
}

.support-bar ul>li a i.ticon-messenger {
    background: url('../../plugins/img/icon-mess.png') no-repeat;
    background-size: contain;
}

.support-bar ul>li a i.ticon-chat-sms {
    background: url('../../plugins/img/sms.png') no-repeat;
    background-size: contain;
}

.hotline-phone-ring-wrap {
    position: fixed;
    top: calc(50vh + 25px);
    left: 100px;
    z-index: 11;
}

.hotline-phone-ring {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 110px;
    height: 110px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}

.hotline-phone-ring-circle {
    width: 87px;
    height: 87px;
    top: 10px;
    left: 10px;
    position: absolute;
    background-color: transparent;
    border-radius: 100%;
    border: 2px solid #FD4B4B;
    -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    opacity: 0.5;
}

.hotline-phone-ring-circle-fill {
    width: 57px;
    height: 57px;
    top: 25px;
    left: 25px;
    position: absolute;
    background-color: #FD4B4B;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.header__contact--info__list a:hover {
    text-decoration: none;
    color: unset;
}

.hotline-phone-ring-img-circle {
    background-color: #FD4B4B;
    width: 33px;
    height: 33px;
    top: 37px;
    left: 37px;
    position: absolute;
    background-size: 20px;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hotline-phone-ring-img-circle .pps-btn-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.hotline-phone-ring-img-circle .pps-btn-img img {
    width: 20px;
    height: 20px;
}

.hotline-bar {
    position: absolute;
    background: #fd4b4be6;
    height: 37px;
    padding: 0 10px;
    background-size: 100%;
    cursor: pointer;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    z-index: 9;
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 10%);
    border-radius: 0px 50px 50px 37px !important;
    left: -100px;
    bottom: 37px;
}

.hotline-bar>a {
    color: #fff;
    display: block;
    /*letter-spacing: 1px;*/
    line-height: 40px;
    width: 150px;
}

.progress-bar-custom {
    height: 5px;
    border-bottom: 1px solid #a9cf46;
}

.progress-bar-custom>span {
    display: block;
    height: 100%;
    background-color: #FFF;
    background-image: -webkit-linear-gradient(-45deg, #a9cf46 25%, transparent 25%, transparent 50%, #a9cf46 50%, #a9cf46 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, #a9cf46 25%, transparent 25%, transparent 50%, #a9cf46 50%, #a9cf46 75%, transparent 75%, transparent);
    background-image: -ms-linear-gradient(-45deg, #a9cf46 25%, transparent 25%, transparent 50%, #a9cf46 50%, #a9cf46 75%, transparent 75%, transparent);
    background-image: linear-gradient(-45deg, #a9cf46 25%, transparent 25%, transparent 50%, #a9cf46 50%, #a9cf46 75%, transparent 75%, transparent);
    background-size: 8px 8px;
    box-shadow: inset 0 10px 0 rgba(255, 255, 255, .2);
    animation: loading-stripe-custom .6s linear infinite;
}

.progress-bar-custom>span:after {
    display: none;
}

img.logo-parner {
    max-width: 138px;
}

.blog-posts-wrapper {
    margin: 0 !important;
    padding: 0 7px;
}

.post-text ul,
.post-text ol,
.post-text dl {
    margin: 0;
    padding: 0;
}

.main-banner{
    max-height: 442px;
}
@media (max-width: 1199.98px){
    .main-banner{
        max-height: 400px;
    }
}

/* mobile */

.offcanvas__stikcy--toolbar {
    position: fixed;
    bottom: 0;
    background: #fff;
    left: 0;
    right: 0;
    z-index: 99;
    -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.12);
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.12);
    padding: 10px 20px;
    display: none;
    visibility: hidden;
}

.justify-content-lg-end {
    justify-content: flex-end;
}

.main-img {
    max-height: 442px;
}

.rp-thumb {
    height: 300px;
    overflow: hidden;
}

.rp-content h4 {
    height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.rp-content p {
    margin: 22px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    height: 132px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

@media (max-width: 767px) {
    .blog-post-des {
        margin: 22px 0;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        height: 52px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }

    .blog-post-thumb {
        min-width: 150px !important;
        height: 150px !important;
    }
}

@media only screen and (min-width: 500px) {
    .offcanvas__stikcy--toolbar {
        padding: 10px 40px;
    }
}

@media only screen and (min-width: 768px) {
    .offcanvas__stikcy--toolbar {
        padding: 10px 60px;
    }
}

@media only screen and (max-width: 991px) {
    .offcanvas__stikcy--toolbar {
        display: block;
        visibility: visible;
    }

    .justify-content-md-center {
        justify-content: center;
    }

    .text-align-md-center {
        text-align: center;
    }

    .scroll-top.open {
        bottom: 75px;
    }

    .footer-area {
        margin-bottom: 70px;
    }
}

@media (max-width: 991px) {
    .scroll-top.open {
        bottom: 110px;
    }
}

@media (max-width: 1199.98px) {
    .main-img {
        max-height: 400px;
    }
}

@media (max-width: 991.98px) {
    .main-img{
        height: auto;
        max-height: 440px;
    }
    .main-banner{
        max-height: 260px !important;
    }
    .features-products-thumb{
        height: 100%;
    }
}

.offcanvas__stikcy--toolbar__btn {
    position: relative;
    text-align: center;
}

.offcanvas__stikcy--toolbar__btn:hover .offcanvas__stikcy--toolbar__icon {
    background: #222222;
    color: #fff;
}

.offcanvas__stikcy--toolbar__btn>* {
    pointer-events: none;
}

.offcanvas__stikcy--toolbar__icon {
    width: 3rem;
    height: 3rem;
    text-align: center;
    background: #FD4B4B;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
    color: #fff;
    margin: 0 auto;
}

.offcanvas__stikcy--toolbar__label {
    display: block;
    font-size: 0.8rem;
    font-weight: 600;
    margin-top: 6px;
}

@media only screen and (max-width: 991px) {

    div.giuseart-nav,
    div.hotline-phone-ring-wrap {
        display: none;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
        top: 100px;
    }

    75% {
        opacity: 0.5;
        top: 0px;
    }

    100% {
        opacity: 1;
    }
}

@keyframes loading-stripe-custom {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: 8px 8px;
    }
}

@-webkit-keyframes phonering-alo-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(0.5) skew(1deg);
        -webkit-opacity: 0.1;
    }

    30% {
        -webkit-transform: rotate(0) scale(0.7) skew(1deg);
        -webkit-opacity: 0.5;
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -webkit-opacity: 0.1;
    }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.6;
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.6;
    }

    100% {
        -webkit-transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.6;
    }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
}

.box {
    position: relative;

    width: 100%;
    height: 100%;
    box-sizing: border-box;
    overflow: hidden;
    border: 2px solid #a9cf46;
    color: white;
    padding: 3px;
}

.box:before {
    content: '';
    position: absolute;
    top: 0;
    pointer-events: none;
}


.box .content {
    position: absolute;
    border: 1px solid #f0a591;
    box-shadow: 0 5px 10px rgba(9, 0, 0, 0.5);

}

.box span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    box-sizing: border-box;
}

.box span:nth-child(1) {
    transform: rotate(0deg);
}

.box span:nth-child(2) {
    transform: rotate(90deg);
}

.box span:nth-child(3) {
    transform: rotate(180deg);
}

.box span:nth-child(4) {
    transform: rotate(270deg);
}

.box span:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #00aff0;
    animation: animate 4s linear infinite;
}

@keyframes animate {
    0% {
        transform: scaleX(0);
        transform-origin: left;
    }

    50% {
        transform: scaleX(1);
        transform-origin: left;
    }

    50.1% {
        transform: scaleX(1);
        transform-origin: right;

    }

    100% {
        transform: scaleX(0);
        transform-origin: right;

    }


}

.footer-instagram .slick-track {
    display: flex;
}

.footer-insta-item a img {
    object-fit: contain !important;
    width: 100%;
}

.blog-post-area {
    position: relative;
    padding: 145px 0 75px;
    z-index: 3;
}

@media (max-width: 1500px) {
    .blog-post-area {
        padding: 115px 0 60px !important;
    }

}

@media (min-width: 1400px) {
    .footer-instagram .slick-slide {
        width: 242px !important;
        height: 242px !important;
    }

    .footer-instagram {
        margin-bottom: -121px;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .footer-instagram .slick-slide {
        height: 206px !important;
    }

    .footer-instagram {
        margin-bottom: -103px;
    }
}

@media (min-width: 990px) and (max-width: 1199px) {
    .footer-instagram .slick-slide {
        height: 170px !important;
    }

    .footer-instagram {
        margin-bottom: -85px;
    }
}

@media (min-width: 768px) and (max-width: 989px) {
    .footer-instagram .slick-slide {
        height: 157px !important;
    }

    .footer-instagram {
        margin-bottom: -78.5px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .footer-instagram .slick-slide {
        height: 154px !important;
    }

    .footer-instagram {
        margin-bottom: -77px;
    }
}

@media (max-width: 575px) {
    .footer-instagram .slick-slide {
        width: 164px !important;
        height: 164px !important;
    }

    .footer-instagram {
        margin-bottom: -82px;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .rp-thumb {
        height: 260px;
        overflow: hidden;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .rp-thumb {
        height: 220px;
        overflow: hidden;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .rp-thumb {
        height: 150px;
        overflow: hidden;
    }
}

@media (max-width: 767px) {
    .rp-thumb {
        height: auto;
        overflow: hidden;
    }
}